body { color: #585858; font-family: "Trebuchet MS", verdana, sans-serif; font-size:0.8em; font-weight:normal; line-height: 1.6em; margin: 0; padding: 0; background-color: #fff; }
select { margin: 2px 0px; }
A { text-decoration: none; color: #c00; }
A:active { color: #000; text-decoration: underline; }
A:hover { text-decoration: underline; }
A:visited { text-decoration: none; }
ul { list-style: none; }
p { margin: 15px 0; }
FORM { margin: 0; padding: 0 }
img { border: 0; }
input, select, textarea { font-family:"Trebuchet MS",verdana,sans-serif; border: 1px solid #7b7b7b; color: #666; font-size: 0.9em; min-height: 15px; padding: 0 0 1 0; vertical-align: middle; }
input[type=button] { background-color: #696969; color: #fff; }
input:hover, input:focus { background-color: #fff; border: 1px solid #000; }
input.form-image { padding: 0px; float: left; display: inline; }
.breadcrumb { padding-bottom: .5em; }
.form-item { margin-top: 1em; margin-bottom: 1em; }
input.edit-keys { padding: 0px 0px 3px 0px; vertical-align: top; }
table { border-collapse: collapse }

div#header input,div#header select { font-family: Arial; }
#header { width: 940px; padding: 0 0 10px 0; z-index: 200; height: 80px; } 
#globalnav { width: 791px; float: right; padding: 21px 0 0 0; margin: 0 0 0 0; }
#globalnav ul ul li { padding: 0px 0px; }
#globalnavmenu { float: left; padding: 0 0 0 0; margin: 0 0 0 0; }

#quickaccess {padding: 0 0 0 0; margin: 2px 0 0 0; float: right; min-width: 50px;}

#main .wrapper { width: 940px; margin: 0 auto; vertical-align: top; height: 100% }
.wrapper #utilities { font-family: Verdana, Arial, Helvetica, sans-serif; clear: both; color: #6f6f6f; width: 940px; text-align: right; padding: 0 }
#main .wrapper #utilities #logo {display:inline; float:left; padding:15px 0 0 0; z-index:10; width: 141px; clear:both;} 
#main .wrapper #utilities #logo a {background:transparent url(/skins/brock_logo.png) no-repeat top left; border:none; display:block; width:141px; height:85px; }

#subnav-grey, #mainnav { background-color: #bcbcbc; padding: 3px 0px; position: relative; z-index: 999; }

#content { width: 940px; }
#content div.wrapper { display: inline; float: right; width: 690px; margin: 0px auto; height: 100%; vertical-align: top; }
#content ul li { display: inline; list-style: none; padding: 0; margin: 0; *text-align: left }

#utilities {clear:both; color:#6f6f6f; width:940px; font-family: Verdana,Arial,Helvetica,sans-serif; }
#utilities ul.utilities li p, #main .wrapper #utilities ul.utilities li a, #main .wrapper #utilities ul.utilities li a img {border:none; color:#585858; font-family:verdana,arial,helvetica,sans-serif; font-size:0.85em;} 
#utilities ul.utilities li a:hover {text-decoration:none;}
#utilities ul.utilities li img {padding:0 4px; vertical-align:middle;}

#utilities {text-align:right; padding:0;}

.utilities-wrapper ul, .utilities-wrapper ul li, .utilities-wrapper ul li p {display:inline;}
.utilities-wrapper ul, .utilities-wrapper ul ul li {margin:0; padding:0;}
.utilities-wrapper ul ul {padding:0;}
.utilities-wrapper ul li {border-right:1px dotted #ccc; margin:0 0 2px 0; padding:9px 8px 8px 8px;}
.utilities-wrapper ul ul li {border:none; margin:0; padding:0;}
.utilities-wrapper ul li a.share {padding:0 5px;}
.utilities-wrapper ul li a.email {padding:0 5px 0 2px;}
.utilities-wrapper ul li a.print {padding:0 0 0 1px;}
.utilities-wrapper ul ul li a {padding:0 3px; text-decoration:none;}
.utilities-wrapper ul li p {padding:0 3px 0 8px;}
.utilities-wrapper ul ul li {background-image:none;}

#main .wrapper #utilities #utilities-right div.utilities-wrapper {background:url(/skins/bg-utilities.jpg) no-repeat 100% 0% transparent; display:inline; float:right; text-align:right; vertical-align:top; min-width: 540px; height: 30px; padding-top: 2px;}

#utilities ul.utilities {display:inline; float:left; margin:0; padding:0 0 0 3px; text-align:right; vertical-align:top; min-width:540px;}
#utilities ul.utilities li.txt-standard {font-size:90%; border:none; padding:0;}
#utilities ul.utilities li.txt-large {font-size:120%; border:none; padding:0;}
#utilities ul.utilities li.txt-xlarge {font-size:140%; border:none; padding:0;}
#utilities ul.utilities a.active {color:#c00; text-decoration:underline;}

#utilities form#search-theme-form, #edit-search-theme-form-1-wrapper, #edit-submit.form-image {display:inline; float:left; margin:0; padding:0; min-width: 10px;}
#utilities #search-theme-form #edit-submit.form-image, #edit-submit.form-image img, #edit-submit-1, #edit-submit-1 img {border:none; height:20px; width:17px; margin-right: 3px; vertical-align:bottom;}
#main .wrapper #utilities #utilities-right div.search {display:inline; float:right; margin:0; padding:3px 0 0 0; vertical-align:top; min-width: 100px;}
input#edit-search-theme-form-1 {padding:0 0 3px 0; vertical-align:top;}
#utilities-right { display: inline; margin: 0; padding: 0; text-align: right; vertical-align: top; float: none }

form#search-theme-form-1, #edit-keys-wrapper, #search-theme-form-1 div#edit-search-theme-form-3-wrapper { display: inline; float: left; height: 2em; margin: 0; padding: 0; min-width: 10px }
#search-theme-form-1 div#edit-search-theme-form-3-wrapper input#edit-search-theme-form-3 { vertical-align: bottom; min-height: 18px; padding: 0 3px; margin: 0; }
#search-theme-form-1 input#edit-submit-2 { min-height: 20px; padding: 0; }
div.tabs ul li a[href*="search/node"] { display: none; }

#main { padding: 0 0 0 0; width: 940px; margin-left: auto; margin-right: auto; }

#maintitle { position: relative; top: 6px; color: #C00; font-size: 18pt; font-weight: bold; padding-bottom: 24px; width: auto; }
.button { min-width: 75px !important; height: 30px !important; background-color: #666 !important; color: #fff !important; border: 1px solid #666 !important; padding: 1px 6px !important; }
input.button:hover { border: 1px dotted #999 !important; background-color: #fff !important; color: #000 !important; }

/* LEVEL ONE */
#globalnavmenu ul.dropdown { position: relative; float: right; display: block; margin: 0; padding: 0 }
#globalnavmenu ul.dropdown a { font-size: 14px; font-family: "Trebuchet MS", verdana, sans-serif; }
#globalnavmenu ul.dropdown li { font-weight: normal; padding: 0px; float: left; zoom: 1; background: #FFF; z-index: 200; }
#globalnavmenu ul.dropdown a:hover { color: #FFF; }
#globalnavmenu ul.dropdown a:active { color: #ffa500; }
#globalnavmenu ul.dropdown li a { display: block; border-right: 1px dotted #666; color: #666; padding: 3px 10px; font-size: 14px; }
#globalnavmenu ul.dropdown li.hover, ul.dropdown li:hover { background: #EFF0F1; color: black; position: relative; }
#globalnavmenu ul.dropdown li.hover a, ul.dropdown li a:hover { color: #595959; }

/* LEVEL TWO */
#globalnavmenu ul.dropdown ul { width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0; padding: 0; margin: 0; }
#globalnavmenu ul.dropdown ul a { text-align: left; font-size: 0.9em; }
#globalnavmenu ul.dropdown ul li { display: block; font-weight: normal; background: #f6f6f6; color: #000; border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; float: none; font-family: "Trebuchet MS", verdana, sans-serif; }
#globalnavmenu ul.dropdown ul li.last { border-bottom: 1px solid #ccc;	} 
                                    /* IE 6 & 7 Needs Inline Block */
#globalnavmenu ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; position: relative; padding: 6px 10px; } 

/* LEVEL THREE */
#globalnavmenu ul.dropdown ul ul 					{ left: 100%; top: 0; }
#globalnavmenu ul.dropdown li:hover > ul 			{ visibility: visible; }

/* GREY APPLICATION TOOLBAR */
#sitenavbasic, #mainnav { position: relative; width: 100%; z-index: 100; }
#sitenavbasic ul.greybar, #sitenavbasic ul.greybar ul, #mainnav ul, #mainnav ul ul { list-style: none; padding: 0; width: 100%; }
#sitenavbasic ul.greybar ul, #mainnav ul ul { position: absolute; visibility: hidden; }
#sitenavbasic ul.greybar, #mainnav ul { position: relative; background-color: #BCBCBC; border: 0; margin: 0; float: left; z-index: 5; }
#sitenavbasic ul.greybar > li, #mainnav ul li { display: list-item; background-color: #BCBCBC; background-image: none; border-top: 0; float: left; line-height: 14px; margin: 0; padding: 5px 0 0 5px; position: relative; z-index: auto; }
#sitenavbasic ul.greybar li.curview a, #mainnav ul li.curview a { color: #000000; }
#sitenavbasic ul.greybar > li > a, #mainnav ul li a { color: #FFFFFF; padding: 0 0 0 17px; display: block; font-weight: normal; font-size: 1.05em; height: 30px; text-transform: uppercase; text-decoration: none; }
#sitenavbasic ul.greybar > li > a.active { background-image: url(/skins/arrowgw.png); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; color: #000; }
#sitenavbasic ul.greybar > li > a:hover, #mainnav ul li a:hover { color: #000000; background-color: #BCBCBC; text-decoration: underline; }
#sitenavbasic ul.greybar > li > ul > li, #mainnav ul li ul li { border: 1px solid #CBCACA; background-color: #FFFFFF; background-image: none; float: left; line-height: 14px; margin: 0px; padding: 0px; position: relative; width: 190px; }
#sitenavbasic ul.greybar > li > ul > li > a, #mainnav ul li ul li a { background-color: #EFF0F1; padding: 7px 5px 7px 9px; text-transform: none; height: auto; color: #585858; display: block; }
#sitenavbasic ul.greybar > li > ul > li.curview, #mainnav ul li ul li.curview { background-color: #9A9A9A; color: #BBB; }

h2.pgtitle { color: #c00; font-size: 2.64em; font-weight: normal; line-height: 1.2em; padding: 12px 0 9px; margin: 0; text-transform: none; clear: both; }
h3.pgtitle { color: #c00; font-size: 2em; line-height: 1.2em; padding: 5px 0px; margin: 0px; text-transform: none; }

#main #btmnav {clear:both; margin:0 0 5px 0; padding:20px 0 10px 0; text-align:left; width: 940px;}

#btmnav-upper {border-top: 1px dotted #ccc;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding: 5px 0; vertical-align: top; overflow: auto; width: 100%;}
#btmnav-lower {border-top: 1px dotted #ccc;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; padding: 5px 0; overflow: auto; border-bottom: 1px dotted #ccc; width: 100%;}
#btmnav-lower div.btm-left {display:inline; float:left; min-width:50%;}
#btmnav-lower ul.btm-right {display:inline; float:right;min-width:50%;}

#btmnav ul {display:block; padding-left:0; margin:0;}
#btmnav ul li {display:inline; padding:0 7px 0 4px; border-right:1px solid #999;}
#btmnav-lower p, #btmnav-lower p.btm-left {display:inline;}
#btmnav ul li.lastlist {border-right:none; padding: 0; }

#btmnav ul.btm-left {display:inline; float:left; margin-left:-4px;}
#btmnav ul.btm-left a {color:#585858; font-family: Verdana,Trebuchet MS,sans-serif; }
#btmnav ul.btm-left a:hover {color:#CC0000;}
#btmnav ul.btm-right {display:inline; float:right; padding:0; min-width:25.5%; text-align:right;}
#btmnav ul.btm-right2 {display:inline; float:right; padding:0; min-width:15%;}
#btmnav ul.btm-right2 a {color:#585858;}
#btmnav ul.btm-right2 a:hover  {color:#CC0000;} 
#btmnav ul.btm-right3 { border: medium none #ffffff; display: inline; float: right; min-width: 80px; padding: 0; }
#btmnav ul.btm-right3 img { border: 0 none; }

#btmnav ul.btm-right li a {color:#585858;} 
#btmnav ul.btm-right li a:hover  {color:#CC0000;} 
#btmnav ul.btm-right li a, #btmnav ul.btm-right li a img {border:none; display:inline; vertical-align:bottom;}
#btmnav ul.btm-right li a img {padding:0 0 3px 6px;} 
span.footerbold {font-weight:bold; color: #000;border-right:1px solid #999; padding: 0 7px 0 0;}
span.at {font-size:1.1em;}
#footcr {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px; padding:0; margin-top:-5px;}

#main #content { text-align: left; vertical-align: top; }
#main #content #left { border-top: 6px solid #595959; margin-top: 12px; padding: 0px 20px 0px 0px; width: 200px; display: inline; float: left; }

ul.nice-menu { z-index: 5; position: relative; list-style: none; padding: 0; margin: 0; width: 100%; background-color: #bcbcbc }
ul.nice-menu ul { z-index: 5; position: relative; visibility: hidden; list-style: none; padding: 0; margin: 0; width: 100%; top: 30px; left: -1px; border: 0; margin-right: 0 }
ul.nice-menu li { position: relative; border-top: 0; float: left; background-color: #bcbcbc; padding: 5px 0 0 5px; line-height: 14px; margin: 0; background-image: none }
ul.nice-menu a { display: block; padding: 8px 10px 8px 10px; color: #fff; text-transform: uppercase }
ul.nice-menu ul li { display: block; font-size: 12px; width: 250px }
ul.nice-menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
ul.nice-menu li:hover ul { visibility: visible }
ul.nice-menu li.menuparent li:hover ul { visibility: visible }
ul.nice-menu li.menuparent li.menuparent li:hover ul { visibility: visible }
ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul { visibility: visible }
ul.nice-menu li:hover ul ul { visibility: hidden }
ul.nice-menu li:hover ul ul ul { visibility: hidden }
ul.nice-menu li:hover li:hover ul ul { visibility: hidden }
ul.nice-menu li:hover li:hover ul ul ul { visibility: hidden }
ul.nice-menu li:hover li:hover li:hover ul ul { visibility: hidden }
ul.nice-menu li.menuparent ul { overflow: visible !important; text-align: left; border: 1px solid #999 }
ul.nice-menu li.menuparent a { border-right: 2px dotted #ccc; padding: 8px 10px 8px 10px; font-size: 1.1em; display: block }
ul.nice-menu li.menuparent ul li { padding: 25px 0 5px 5px }
ul.nice-menu li.menuparent ul li a { color: #666; border: none; font-size: 1.1em }
ul.nice-menu li.menuparent ul li a:hover {  }
ul.nice-menu li.menuparent ul li:hover { background-color: #bcbcbc }
ul.nice-menu a:hover { color: #000; background-color: #bcbcbc }
ul.nice-menu li.menuparent:hover { color: #000; background-color: #bcbcbc }
ul.nice-menu ul li li { width: 250px }
.menuparent ul li li { display: none }
ul.nice-menu-right { width: 12.5em }
ul.nice-menu-right li { width: 12.5em }
ul.nice-menu-right ul { width: 12.5em; left: 12.5em }
ul.nice-menu-right li.menuparent { background: #eee url(/skins/arrow-right.png) right center no-repeat }
ul.nice-menu-right li.menuparent:hover { background: #ccc url(/skins/arrow-right.png) right center no-repeat }
ul.nice-menu-down { float: left; border: 0 }
ul.nice-menu-down li {  }
ul.nice-menu-down li li { border-top: 0 }
ul.nice-menu-down ul { left: 10px }
ul.nice-menu-down ul li { clear: both }
ul.nice-menu-down li ul li ul {  }
ul.nice-menu-down .menuparent a { padding-right: 15px }
ul.nice-menu-down li.menuparent { background: #fff }
ul.nice-menu-down li.menuparent:hover { background: #eff0f1 }
ul.nice-menu-down li li.menuparent { background: #eff0f1 }
ul.nice-menu-down li li.menuparent:hover { background: #eff0f1 }

#left ul.nice-menu { display: block; background-color: white; width: 100%; padding: 0; margin-top: -20px }
#left ul.nice-menu li { background-color: white; border-bottom: 1px dotted #848484; padding: 4px 0 4px; display: block; margin: 0 0 0 0; list-style: none; float: none; width: 100%; line-height: 16px; text-transform: uppercase; }
#left ul.nice-menu li ul li { padding: 2px 0 2px 10px; border-bottom-width: 0 }
#left ul.nice-menu li ul li a { font-weight: normal; text-transform: none; width: 205px }
#left ul.nice-menu li a { color: #585858; text-decoration: none; line-height: 16px; padding: 2px 0 }
#left ul.nice-menu li a:hover { color: #CC0000; text-decoration: underline; background-color: white }
#left ul.nice-menu li:hover { background-color: white }
#left ul.nice-menu li a.active { color: #CC0000; text-decoration: underline }
#left ul.nice-menu li.menuparent { border-right-width: 0; background-image: none }
#left ul.nice-menu li.menuparent a { border-right-width: 0; background-image: none }
#left ul.nice-menu ul { display: block; border-width: 0; left: 0; top: 0; position: static; visibility: visible }
#left ul.nice-menu ul a { padding: 0 }

#left { position: relative; left: 2px; }
#left .block { margin-top: 25px; }
#left .block .title { display: none; }

#content #innernav { font-size: 10px; }
#content #innernav ul { list-style-position: inside; display: block; position: relative; width: 100%; z-index: 0; }
#content #innernav ul li { border-bottom: 1px solid #ccc; clear: none; list-style: none; margin: 5px 0px; padding: 0px; display: block; width: auto; float: left; border-top: 0px; line-height: 14px; }
#content #innernav ul li a { padding: 8px 9px; color: #595959; font-size: 1.1em; text-decoration: none; text-transform: none; display: block; }
#content #innernav ul li a:hover { text-decoration: underline; }
#content #outer-left { display: inline; float: left; padding: 0px 20px 0px 0px; vertical-align: top; width: 690px; }

#main div.wrapper #breadcrumbs { border-bottom: 1px dotted #CCC; border-top: 1px dotted #CCC; padding: 4px 0 2px; clear: both; width: 940px; height: 22px; }
#main div.breadcrumb { display: inline; font-size: 0.78em; margin: 0; padding-bottom: 0.5em; }
#main div.breadcrumb a { color: #CC0000; display: inline; padding-right: 3px; }

#main div.wrapper #content img { margin-top: -8px; }
#main div.wrapper #content img.menunewwindow { margin: -8px 0 0 4px; border: none; }

#main div.wrapper #tester { width: 940px; height: 9px; background-image: url(/skins/top_grey_bar.png); background-repeat: no-repeat; }

/* Content-type specific styles */
body.plain3coli #main #content div.wrapper { padding-top: 10px; }
body.plain3coli #main div.wrapper #breadcrumbs,body.plaintwocol1 #main div.wrapper #breadcrumbs { border-bottom: solid 5px #6A6E71; }
body.plain3coli #main div.wrapper #tester, body.plaintwocol1 #main div.wrapper #tester { display: none; }
body.plain3coli #main div.wrapper #content #left,body.plaintwocol1 #main div.wrapper #content #left { border-top: none; }
